/***************全局 begin********************/
ul, li {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.header {
    position: fixed;
    top: 0px;
    z-index: 18;
    width: 100%;
}

.order_title {
    position: fixed;
    top: 43px;
    height: 80px;
    z-index: 18;
    width: 100%;
    background-color: white;
    border-top: 1px solid #d2d2d2
}

    .order_title .titleName {
      
        display: inline-block;
        width: 15%;
        font-size: 1%;
        text-align: center;
        height: 40px;
        line-height: 40px;
    }

.top_space {
    height: 110px;
    width: 100%;
}

.orderList {
    width: 95%;
    margin: 20px auto;
}

    .orderList .orderList_item {
        -webkit-box-shadow: -5px 5px 25px #9e9e9d;
        -moz-box-shadow: -5px 5px 25px #9e9e9d;
        box-shadow: -5px 5px 25px #9e9e9d;
    }

    .orderList li {
        border-radius: 5px;
        background-color: White;
        margin-top: 8px;
        font-size: 14px;
        display: table;
        width: 100%;
        margin-bottom: 20px;
    }

    .orderList .orderList_item .orderInfo_Top {
        height: 40px;
        line-height: 40px;

    }

    .orderList .orderList_item .orderInfo_middle {
        border-bottom: 1px solid #dad7d7;
        height: 40px;
        line-height: 40px;
        display: inline-block;
        width: 100%;
    }

.orderList .orderList_item .orderInfo_middle span {
             font-size:0.85em;
        }
 .orderList .orderList_item .orderInfo_Top span {
        font-size: 0.85em;
    }
    .orderList .orderList_item .odrStatusList {
        height: 40px;
        line-height: 40px;
    }

span {
    display: inline;
    width: 100%;
    font-weight: normal;
    margin-bottom: 5px;
    font-size: 13px;
}

.odrInfoRed {
    color: red;
    font-size:15px;
    font-weight:500;
    font-family:"微软雅黑";
}

.odrInfoTitle {
    font-weight: normal;
    color: #999999;
    margin-left: 10px;
    font-size: 14px
}


.orderSN, .orderTrack, .orderPay ,.orderStatus {
    display: inline-block;
    color:white;
    text-shadow:none;
}

.orderSN {
    width: 60%;
    
}
.orderStatus {
    width: 35%;
    text-align:right;
 
}

.orderTrack {
    text-align: right;
}

.orderPay {
    text-align: right;
}

.orderTrack .btn_origin {
    background: url(../img/btn_bg_origin.png)no-repeat 0px;
    background-size: 100% 100%;
}

.orderTrack .btn_origin {
    font-family: "宋体";
    margin-right: 5px;
    font-size: 12px
}

.orderTrack .btn_origin {
    display: inline-block;
    line-height: 25px;
    text-align: center;
    width: 75px;
    height: 25px;
}

.orderPay .btn_origin {
    background: url(../img/btn_bg_origin.png)no-repeat 0px;
    background-size: 100% 100%;
    font-family: "宋体";
    margin-right: 5px;
    font-size: 12px;
    display: inline-block;
    line-height: 25px;
    text-align: center;
    width: 75px;
    height: 25px;
}


 


.goodsImgList {
    height: 100%
}

    .goodsImgList ul {
        width: 100%;
        background-color: #f8f8f8
    }

    .goodsImgList li {
        display: inline-block;
        margin-left: 5px;
        width: 50px;
        height: 50px;
        margin-top: 5px;
        margin-bottom: 5px
    }

.odrStatusList {
    height: 30px;
    display: table
}

.reBuyOdr, .odrStatus, .CancelOdr, .orderPay {
    display: inline;
}

.reBuyOdr, .CancelOdr, .orderPay, .orderTrack {
    vertical-align: middle;
    margin-left: 20px
}

    .reBuyOdr img {
        margin-top: 1px
    }
    .orderPay .btn_red, .orderTrack .btn_red {
        background-color: #c90127;
        font-family: "宋体";
        margin-right: 5px;
        font-size: 12px;
        display: inline-block;
        line-height: 25px;
        text-align: center;
        width: 75px;
        height: 25px;
        border-radius: 20px;
        border: 1px solid #c90127;
        
    }
    .orderPay .btn_red {
        color: white;
    }
        .CancelOdr .btn_red {
            background-color: white;
            color: #c90127;
            font-family: "宋体";
            margin-right: 5px;
            font-size: 12px;
            display: inline-block;
            line-height: 25px;
            text-align: center;
            width: 75px;
            height: 25px;
            border-radius: 20px;
            border: 1px solid #c90127;
        }
    .reBuyOdr .btn_red {
        background-color: white;
        color: #c90127;
        font-family: "宋体";
        margin-right: 5px;
        font-size: 12px;
        display: inline-block;
        line-height: 25px;
        text-align: center;
        width: 75px;
        height: 25px;
        border-radius: 20px;
        border: 1px solid #c90127;
    }

    .odrStatusList_l, .odrStatusList_R {
        display: table-cell;
        vertical-align:middle;
    }

.odrStatusList_l {
    width: 100%
}

.odrStatusList_R img {
    margin-right: 10px;
    width: 10px
}
.btn_payNow {
    width:50%;
}
